is_memory_bitmap(3)

NAME
is_memory_bitmap

SYNOPSIS
#include <allegro.h>

int is_memory_bitmap(BITMAP *bmp);

DESCRIPTION
Returns TRUE if bmp is a memory bitmap, ie. it was created by calling create_bitmap() or loaded from a grabber datafile or image file. Memory bitmaps can be accessed directly via the line pointers in the bitmap structure, eg. bmp->line[y][x] = color.

SEE ALSO
is_linear_bitmap(3), is_planar_bitmap(3)